@charset "UTF-8";

/* A variation on Eric Meyer's CSS Reset:
   This is disabled because the Blueprint framework already has it.
   You should enable it if you aren't using Blueprint.

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	font-family: inherit;
	vertical-align: baseline;
}
body {
	line-height: 1;
	color: black;
	background: white;
}
ol, ul {
	list-style: none;
}
table {
	border-collapse:collapse;
	border-spacing: 0;
}
caption, th, td {
	text-align: left;
	font-weight: normal;
}
blockquote:before,
blockquote:after,
q:before,
q:after {
	content: "";
}
blockquote, q {
	quotes: "" "";
}
abbr,acronym {
	border:0;
}
*/

.container {
	width: auto;	
}

tbody tr:nth-child(2n) td, tbody tr.even td {
	background: transparent;	
}

.jicons-icons {
	display: block;
	float: left;
	width: 30px;
	clear: both;
}

#system-message-container dl, #system-message-container dd, #system-message-container ul {
	margin: 0;
	padding: 0;
}

#system-message-container dl {
	background-color: #f0faff;
	border: 1px solid #008ad1;
	padding: 5px 10px 5px 10px;
	margin-bottom: 15px;
}

#system-message-container li {
	list-style-type: none;	
}

fieldset {
	border: 0;	
	padding-top: 0.5em;
}

.login-fields label {
	width: 100px;	
	display: block;
	float: left;
	line-height: 31px;
}

p + p {
	margin-top: 0;
	text-indent: 0;
}

textarea {
	width: auto;
	height: auto;
}

/* Below are the CSS styles that aren't included with Blueprint. It's a good idea to keep them whether or not you use it unless you know what you're doing. */

/* Text styles */
.blog-featured h2 {
	font-size: 1.5em;
	margin-bottom:0em;
}
p.readmore {
	text-indent:0;
	font-size: .9em;
}
.joomla-footer {
	font-size: .9em;
	margin-bottom: 30px;
}

/* Article functions */
ul.actions {
	clear:both;
	margin-top: -50px;
	float:right;
}
ul.actions li {
	list-style-type: none;
	float:right;
	margin-left: 10px;
}

/* Login styles */
p#form-login-username label,
p#form-login-password label {
	width: 160px;
	display:block;
}
p#form-login-remember label {
	font-size: .9em;
	font-weight: normal;
	line-height: 25px;
}
p#form-login-remember input {
	float:left;
	margin-right: 5px;
}
form#form-login ul {
	margin: 0;
	padding: 0;
}
form#form-login ul li {
	list-style-type: none;
	margin-left: 20px;
	font-size: .9em;
}

/* Image float styles */
.img-fulltext-left {
	float:left;
	margin-right: 20px;
	margin-bottom: 20px;
}

.img-intro-left {
	float: left;
	margin-right: 10px;
	margin-bottom: 10px;
}

.img-fulltext-right {
	float: right;
	margin-left: 20px;
	margin-bottom: 20px;
}

.img-intro-right {
	float: right;
	margin-left: 10px;
	margin-bottom: 10px;
}



/** OMNINET **/


html {
	overflow-y: scroll;	
}

html, body, div {
	margin: 0;
	padding: 0;
}

body {
	font-family: arial, helvetica;
	color: #fff;
	background: #000;
}

#wrapper {
	width: 916px;
	margin: 0 auto;
	clear: both;
	margin-top: 5px;
}

#wrapper header {
	background-image: url(../images/header.jpg);
	background-repeat: no-repeat;
	width: 916px;
	height: 146px;
}

#wrapper header.quad {
	background-image: url(../images/header_quad.jpg);
}


.logo {
	width: 100%;
	height: 100%;
}
.logo a {
	display: block;
	width: 100%;
	height: 100%;
	
}

#wrapper header.home {
	background-image: url(../images/header_home.jpg);	
}

#main-container {
	background-image: url(../images/bg.jpg);
	background-repeat: no-repeat;
	width: 916px;
	position: relative;
	min-height: 652px;
	height: auto !important;
	height: 652px;
}

#main-container.home {
	height: 652px !important;
	height: 652px;
	background-image: url(../images/bg_home.jpg);
}

footer {
	background-image: url(../images/footer_bg.jpg);
	background-repeat: no-repeat;
	width: 806px;
	margin: 0 auto;
	height: 60px;
	padding: 10px 90px 20px 20px;
	clear: both;
}

footer p#copyright {
	margin-left: 30px;
}

footer p#copyright a {
	font-weight: bold;
	font-size: 14px;
}

footer p {
	font-size: 10px;	
}

footer a {
	color: #fff;
	text-decoration: none;
}

footer.home {
	background-image: url(../images/footer_bg_home.jpg);
}

#main {
	width: 642px;
	float: left;
	padding: 5px 0px 10px 30px;
}

#sidebar {
	float: left;
	width: 184px;
	margin-top: 5px;
	min-height: 516px;
	height: auto !important;
	height: 516px;
	
	background: #000;
	border: 2px solid #e80000;
	-moz-box-shadow: 7px 7px 15px #000;
	-webkit-box-shadow: 7px 7px 15px #000;
	box-shadow: 7px 7px 15px #000;
}

#sidebar li {
	list-style-type: none;	
}

#rightbar {
	float: left;
	margin-top: -20px;
}

#rightbar .vmproduct_box {
	width: 184px;
	background: #000;
	border: 2px solid #e80000;
}

#rightbar .vmproduct_box {
	margin-bottom: 10px;
	padding: 10px 0px 10px 0px;
}

#rightbar .vmproduct_box a  {
	color: #fff;
	text-decoration: none;
}

#rightbar .vmproduct_box img {
	height: 88px;
}

#sidebar a {
	color: #fff;
	text-decoration: none;
	font-size: 14px;	
}


#rightbar .vmproduct_box a:hover, #sidebar a:hover {
	color: #e80000;
}


#week_specials {
	text-align: center;
	height: 21px;
	margin-bottom: 4px;
	margin-top: 40px;
}

#content.full-width #main {
	width: 822px;
	min-height: 506px;
}

#content.small-width #main {
	width: 454px;	
}

#content {
	width: 860px;
	margin: 0 auto;
	position: relative;
}


#content h1, #content h2 {
	color: #e40613;
    font-size: 26px;	
	font-weight: bold;
	line-height: 30px;
}

#content h3 {
	font-size: 18px;
	color: #e40613;
	line-height: 22px;
}

#content #contact-right {
	position: absolute;
	left: 380px;
	padding-top: 35px;
}

#content #contact-right iframe {
	margin-top: 20px;
}

p.contact-p {
	line-height: 17px;
}
p.contact-p a {
	font-weight: normal;
	color: #fff;
	text-decoration: none;
}

p.contact-p a:hover {
	color: black;
}

td  {
	vertical-align: top;	
}

a {
	color: #e40613;	
	font-weight: bold;
}

a:hover {
	color: #e40613;
	font-weight: bold;
	text-decoration: underline;
}
#chronoform_contact {
	max-width: 330px;
}
#chronoform_contact input[type="text"], #chronoform_contact textarea {
	-moz-box-shadow: inset 1px 1px 5px #000;
	-webkit-box-shadow: inset 1px 1px 5px #000;
	box-shadow: inset 1px 1px 5px #000;	
	border: 0;
	float: left;
	margin: 0;
}

#chronoform_contact input[type="text"] {
	width: 205px;	
}

.ccms_form_element label {
	clear: left;
	margin: 0;
	font-size: 10px;
	padding: 1px;
	padding-bottom: 4px;
}

.ccms_form_element {
	margin-bottom: 0;
	padding-left: 0;
}

.cfdiv_submit {
	padding-top: 1px;
	margin-bottom: 0;
}

.cfdiv_submit input[type="submit"] {
	margin-bottom: -10px;
	border: 0;
	background: #e20713;
	color: #000;
	font-weight: bold;
	font-size: 12px;
	font-family: arial;
	cursor: pointer;
}


#trademe-area img {
	float: right;
	margin-right: 80px;
	clear: right;
}

#trademe-area p {
	line-height:22px;
	padding-left: 40px;
	padding-top: 5px;
	float: left;
}

#trademe-area a {
	text-decoration: none;
	color: #fff;
	font-weight: normal;
}

#trademe-area a#feedback-tm {
	text-align:center; 
	float: right;
	clear: right;
	margin-right:56px;
	margin-bottom: 10px;
}


#menu {
	margin: 0;
	padding: 0;
	clear: both;
	margin: 0 auto;
	/*width: 234px;*/
	width: 312px;
	padding-bottom: 40px;
	float: none;
}


#btn_home, #btn_bitz, #btn_contact, #btn_signup {
	width: 66px;
	height: 17px;
	margin-right: 12px;
	float: left;
}
#btn_home a, #btn_bitz a, #btn_contact a, #btn_signup a {
	display: block;
	width: 100%;
	height: 100%;
}

#btn_home {
	background-image: url(../images/btn_home.jpg);
	background-repeat: no-repeat;
}

#btn_home:hover, #btn_home.active {
	background-position: 0 -17px;	
}

#btn_bitz {
	background-image: url(../images/btn_bitz.jpg);
	background-repeat: no-repeat;
}

#btn_bitz:hover, #btn_bitz.active {
	background-position: 0 -17px;
}

#btn_contact {
	background-image: url(../images/btn_contact.jpg);
	background-repeat: no-repeat;
}

#btn_contact:hover, #btn_contact.active {
	background-position: 0 -17px;
}

#btn_signup {
	background-image: url(../images/btn_signup.jpg);
	background-repeat: no-repeat;
}

#btn_signup:hover, #btn_signup.active {
	background-position: 0 -17px;
}

#sidebar ul.menu li.active > div > a {
	color: #e80000;	
}

#sidebar ul.menu li li a {
	color: #f1f1f1;	
}

.contact-table {
	margin:0;
	margin-top: 5px;
}
.contact-table td {
	padding: 0;
	font-size: 14px;
	font-weight: bold;
	color: #000;
	height: 21px;
}

.contact-img {
	margin-top: 10px;
	margin-bottom: 10px;
}
.contact-p {
	margin: 0;
	padding: 0;
	font-size: 14px;
	text-shadow: #000 1px 1px 2px;
	line-height: 19px;
}

/******* CATEGORIES ***************/

.category > .category-box {
	background: #000;
	border: 2px solid #e80000;
	-moz-box-shadow: 7px 7px 15px #000;
	-webkit-box-shadow: 7px 7px 15px #000;
	box-shadow: 7px 7px 15px #000;
	
	width: 184px;
	height: 142px;
}

.category > .category-box a {
	display: block;
	width: 100%;
	height: 100%;
	color: #fff;
	text-decoration: none;
	font-size: 12px;
}

.category > .category-box a:hover {
	color: #e80000;	
}

.category .cbox-middle {
	margin: 0 auto;
}

.category .cbox-right {
	float: right;	
}

.category-view .row .category .spacer h2 a img {
	height: 88px;
	clear: both;
}

.category-view .row .category .spacer h2 a {
	font-size: 12px;
	line-height: 16px;
}


/**********************/

/******* PRODUCTS ***************/

.product-box {
	width: 89px;
	height: 72px;
	
	background: #000;
	border: 2px solid #e80000;
	-moz-box-shadow: 7px 7px 15px #000;
	-webkit-box-shadow: 7px 7px 15px #000;
	box-shadow: 7px 7px 15px #000;
	padding: 0px;
}

.browse-view .row .product .spacer img {
	/*height: 44px;*/
	height: 70px;
	max-width: 100%;
	width: 100%;
	height: 100%;
}

.browse-view .row .product .spacer > table {
	margin-bottom: 0px;
}

.product-box a {
	font-size: 10px;
	line-height: 12px;
	color: #fff;
	text-decoration: none;
}

.product-box a:hover {
	color: #e80000;	
}

.product td {
	vertical-align: middle;	
}

.price-show .price-discount {
	color: #e80000;
	font-size: 10px;
	font-weight: bold;
}

.browse-view .row .product .spacer span.pname {
	color: #e80000;
	font-size: 12px;
	display: block;
	text-decoration: none;
}

.product .product-sku {
	text-align: center;	
}



/**********************/

.main-image .medium-image {
	max-width: 250px;
	width: auto !important;
	width: 250px;	
}

.productdetails-view {
	width: 602px;
	padding: 15px 20px 15px 20px;
	
	background: #000;
	border: 2px solid #e80000;
	-moz-box-shadow: 7px 7px 15px #000;
	-webkit-box-shadow: 7px 7px 15px #000;
	box-shadow: 7px 7px 15px #000;
}

.main-image {
	text-align: left;	
}

.productdetails-view .price-show {
	font-weight: bold;
	font-size: 50px;
}

.productdetails-view .price-discount {
	color: #e80000;	
}

.browse-products-headings td {
	color: #e80000;
}


.vm-pagination li {
	padding-right: 5px;
	padding-left: 5px;
	margin-left: 6px;
	margin-right: 6px;
}


#bcrumbs {
	height:30px;
}

#share-area {
	float: left;
    height: 42px;
    margin-left: 45px;
    width: 300px;
    position: relative;
}

#share-area img {
	float: left;
	margin-bottom: 10px;
	margin-right: 10px;
}

#share-area a {
	text-decoration: none;
	color: white;
	font-weight: normal;
	display: block;
	width: 135px;
	height: 100%;
	float: left;
}

div.checkoutStep {
	background: #333;
	 width: 100%;
	 display: none;
}

table.cart-summary tr th {
	background: #333;
}

.cart-view {
	width: 602px;
	padding: 15px 20px 15px 20px;
	
	background: #000;
	border: 2px solid #e80000;
	-moz-box-shadow: 7px 7px 15px #000;
	-webkit-box-shadow: 7px 7px 15px #000;
	box-shadow: 7px 7px 15px #000;
}


.billto-shipto span, a.terms-of-service {
	font-size: 12px;
	text-decoration: none;
}

#system-message-container dl {
	color: black;
}

span.cart-images img {
	display: block;
	margin-right: 3px;
}

#checkoutForm fieldset {
	padding: 0;
}

#com-form-login fieldset {
	margin: 0;
	padding: 0;
}

#com-form-login input {
	padding: 4px;
	margin: 0;
	margin-bottom: 10px;
}

#com-form-login input[type="submit"] {
	padding-left: 8px;
	padding-right: 8px;
	background: red;
	border: 0;
	font-weight: bold;
	margin-right: 10px;
}

#com-form-login input#remember {
	margin-left: 5px;
	padding-top: 6px;
	vertical-align: -3px;
}

#com-form-login-username, #com-form-login-password, #com-form-login-remember {
	margin-bottom: 0;
}

.vm2-add_quantity_cart {
	vertical-align: -7px;
}

.vm2-remove_from_cart {
	vertical-align: -7px;
}

span.quantity-box {
	padding-top: 0;
}

span.cart-images {
	display: none;
}

.vmshipment_name, .vmpayment_name {
	padding: 0;
}

.vmshipment_description, .vmpayment_description {
	padding-left: 5px;
}

#ui-tabs ul#tabs li {
	background: black;
}

.user-details td.key {
	vertical-align:middle;
}

#fancybox-content {
	color: black;
}


.register-account-box {
	position: absolute;
	left: 400px;
	top: 9px;
}
#share-area .register-account-box a {
	width: auto;
	white-space: nowrap;
}



#contact-terms {
	float: right;
	font-size: 16px;
	padding-right: 80px;
}

#contact-terms a {

}

#sear {
    position: absolute;
    right: 70px;
    top: -10px;
}

#sear .search input[type="text"] {
	height: 17px;
    vertical-align: 1px;
    margin-right: 2px;
    border: 1px solid red;
    padding: 2px 5px;
}

#sear .search .button {
    vertical-align: middle;
    font-size: 12px;
    border: 1px solid #e80000;
    padding: 3px 5px;
    background: #e80000;
    color: #fff;
}